PORTNAME=	dorst
DISTVERSIONPREFIX=	v
DISTVERSION=	0.19.4
PORTREVISION=	1
CATEGORIES=	devel

MAINTAINER=	slowdive@me.com
COMMENT=	Codebase bootstrap/backup utility
WWW=		https://github.com/charlesrocket/dorst

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/LICENSE

LIB_DEPENDS=	libgit2.so:devel/libgit2 \
		libssh2.so:security/libssh2

USES=		cargo ssl
USE_GITHUB=	yes
GH_ACCOUNT=	charlesrocket

PLIST_FILES+=	bin/dorst

.include <bsd.port.mk>
